Você não está conectado. Conecte-se ou registre-se

Ver o tópico anterior Ver o tópico seguinte Ir em baixo  Mensagem [Página 1 de 1]

1 Podem me ajuda? em 20/4/2013, 15:23

Eu uso Eclipse Origins 2.6 mas minha engine parece esta com um bug.Ela não esta salvando as alteraçoes que estou fazendo nos npcs.Me ajudem o favor

Ver perfil do usuário http://gameplayswordartonline.blogspot.com.br/?view=flipcard

2 Re: Podem me ajuda? em 20/4/2013, 17:27

Warrior


Ajudante
Ajudante
Como falei la na aldeia ela nao tem so 1 bug ela e repleta de bugs serios aconcelho nao usala



[Você precisa estar registrado e conectado para ver esta imagem.]
Ver perfil do usuário

3 Re: Podem me ajuda? em 20/4/2013, 18:17

Warrior escreveu:Como falei la na aldeia ela nao tem so 1 bug ela e repleta de bugs serios aconcelho nao usala
Tabom obrigado

Ver perfil do usuário http://gameplayswordartonline.blogspot.com.br/?view=flipcard

4 Re: Podem me ajuda? em 20/4/2013, 18:37

BrunoFox


Administrador
Administrador
Use a 2.0 ou uma versão modificada em cima da 2.0.

Tópico resolvido!



[Você precisa estar registrado e conectado para ver esta imagem.]
Ver perfil do usuário http://templorpgmakerbr.forumeiros.com

Conteúdo patrocinado


Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo  Mensagem [Página 1 de 1]

Permissão deste fórum:
Você não pode responder aos tópicos neste fórum